<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<!--phpalbum <?=$phpalbum_version?> -->
<!--Fixed Width-->
<head>
<title><?php print $site_name;?></title>
<LINK REL="stylesheet" HREF="themes/treplex/css/template.css" TYPE="text/css">
</head>
<body>
<div id="container">
	<div id="wrapper">
		<div id="header">
			<div id="logo">
				<?php print $logo;?>
			</div>
			<?php if($show_search_box) { ?>
			<div id="search">
				<form method="GET" action="" style="margin:0px;">
					<input class="login" type="text" size="20" name="keyword" value="<?=$search_text?>" >
					<input class="login_btn" type="submit" value="<?p("ID_SEARCH");?>" >
					<input type="hidden" name="cmd" value="albumnew" >
				</form>
			</div>
			<?php } ?>
			<div id="topmenu" >
				<div id="breadcrumb">
					<ul>
						<?php if ( $return_home_url != "") { ?>
						<li class="home"> <a href="http://<?php print $return_home_url;?>">
							<?php p("ID_HOME"); ?>
							</a> | </li>
						<?php } ?>
						<li class="album-name">
							<?php p('ID_ALBUM_NAME');?>
						</li>
						<?php foreach( $dir_path as $num => $dir ) {?>
						<li> <a href="<?php print $dir['link']; ?>"><?php print $dir['name']; ?></a> </li>
						<?php } ?>
					</ul>
				</div>
			</div>
			<?php if ( $previous_page_link || $next_page_link ) { ?>
			<div class="pagination">
				<?php if($previous_page_link){?>
					<a class="prev" href="<?php print $previous_page_link; ?>">
					<?php p("ID_PREV_PAGE");?>
					</a>
				<?php }else{?>
					<span class="prev">
					<?php p("ID_PREV_PAGE"); ?>
					</span>
				<?php } ?>
				<?php if($next_page_link){?>
					<a class="next" href="<?php print $next_page_link; ?>">
					<?php p("ID_NEXT_PAGE"); ?>
					</a>
				<?php }else{?>
					<span class="next">
					<?php p("ID_NEXT_PAGE"); ?>
					</span>
				<?php } ?>
			</div>
			<?php } ?>
		</div>
		<div id="menu">
			<?php foreach( $quality_links as $link){ ?>
				<?php if ( $link['actual']) {?>
					<span class="current"><?php print $link['name']; ?></span>
				<?php } else { ?>
					<a href="<?php print $link['link']; ?>"><?php print $link['name']; ?></a>
				<?php } ?>
			<?php } ?>
			<?php if($login_enabled && !$logged_in){?>
				<a class="login" href="<?print $login_logout_link;?>"><?print $login_logout_text?></a>
			<?php } ?>
			<?php if($logged_in){?>
				<a class="setup" href="main.php?cmd=setup">
				<?php p("ID_SETUP"); ?>
				</a>
			<?php } ?>
			<?php if($login_clicked) {
				echo $login_dialog;
			} ?>
		</div>
		<!--main content-->
		<div id="imageview">
			<!-- next/prev page-->
			<?php if($dir_long_desc){ ?>
			<span class="dirdesc"> <?php print $dir_long_desc; ?> </span>
			<?php } ?>
			<div id="image">
				<?php if($next_link){?>
				<a class="me" href="<?php print $next_link; ?>">
				<?php } ?>
				<img alt="<?php print $short_desc;?>" src="<?php print $image;?>">
				<?php if($next_link){?>
				</a>
				<?php } ?>
			</div>
			<?php if($short_desc){?>
				<div class="photodesc" size="5"><?php print $short_desc;?></div>
			<?php } ?>
			<?php if($long_desc){?>
				<div class="photodesc"><?php print $long_desc?></div>
			<?php } ?>
			<?php print $parameters; ?>
			<div id="ecard-comments">
				<?php if( $post_ecard_link ){ ?>
					<a class="post-ecard" href="<?=$post_ecard_link?>">
					<?php p("ID_WRITE_ECARD");?>
					</a>
				<?php } ?>
				<?php if( $post_comment_link ){ ?>
					<a class="post-comment" href="<?=$post_comment_link?>">
					<?php p("ID_ADD_COMMENT");?>
					</a>
				<?php } ?>
				<?php print $ecards;   ?> 
				<?php print $comments; ?> 
			</div>
		</div>
		
		<?php if($disable_bottom_nextprev=="false"){?>
		<div class="pagination">
			<?php if($prev_link){?>
			<a class="prev" href="<?php print $prev_link; ?>">
			<?php p("ID_PREV"); ?>
			</a>
			<?php }else{?>
			<span class="prev">
			<?php p("ID_PREV");?>
			</span>
			<?php } ?>
			<?php if($next_link){?>
			<a class="prev" href="<?php print $next_link; ?>">
			<?p("ID_NEXT");?>
			</a>
			<?php }else{?>
			<span class="prev">
			<?php p("ID_NEXT");?>
			</span>
			<?php } ?>
		</div>
		<?php } ?>
		<?php if( $footer_message ) { ?>
		<div id="footer">
			<div class="in"><a href="http://treplex.se" target="_blank">Treplex</a></div>
		</div>
		<?php } ?>
	</div>
</div>
<?php if($tracking_code) { print $tracking_code; } ?>
</body>
</html>
